#block10962 > div > .blockitems,
#block10962 > div > .blockTitle {
	 width: 100%;
}
#block10962 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10963 > div > .blockitems,
#block10963 > div > .blockTitle {
	 width: 100%;
}
#block10963 > div > .blockitems {
	 grid-template-columns: 100%;
}
